TF2-themed Cards for Act 1 and Kaycee's Mod!

#SaveTF2

## Installation

Same as most other card mods. Unzip the folder, then drop everything in the 'plugins' folder into the 'plugins' folder of your Inscryption directory.

## The Cards
<details>
<summary>22 New Standard Cards:
</summary>

|Name|Power|Health|Cost|Evolution|Frozen Away|Tail|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Scout|1|1|1 blood|||Scout Gibs|Sprinter, Agile||||
|Soldier|2|3|2 blood|||Soldier Gibs|Airborne, Mighty Leap||||
|Pyro|1|3|2 blood|||Pyro Gibs|Firestarter||||
|Demoman|2|2|3 blood|||Demoman Gibs|Random Strike, Double Strike||||
|Demoknight|2|2|2 blood|||Demoman Gibs|Blood Lust, Consumer||||
|Heavy|3|7|3 blood|||Heavy Gibs|Bodyguard||||
|Engineer|1|2|2 blood|||Engineer Gibs|Launcher (Lvl 1 Sentry), Bone Digger||||
|Medic|0|2|1 blood|||Medic Gibs|Medic, Activated Latch Nano Shield||||
|Sniper|1|1|2 blood|||Sniper Gibs|Sniper, Touch of Death||||
|Spy|1|2|2 blood|||Spy Gibs|Touch of Death, Loose Tail||||
|Civilian|0|2|1 blood, 3 bones||||Leader, Tooth Shard||||
|Ms. Pauling|1|1|2 blood||||Hoarder||||
|Zhanna|2|2|2 blood||||Ram||||
|Sentry Gun (Level 1)|0|1|Free (only obtainable via Engineer)|Sentry Gun (Level 2)||Sentry Gibs (Level 1)|Sentry, Enlarge (Bone)||||
|Sentry Gun (Level 2)|2|3|6 bones|Sentry Gun (Level 3)||Sentry Gibs (Level 2)|Sentry||||
|Sentry Gun (Level 3)|3|5|10 bones|||Sentry Gibs (Level 3)|Sentry x2||||
|Mini-Sentry|0|1|3 bones|||Sentry Gibs (Level 1)|Sentry, Unkillable||||
|Dispenser|0|3|3 bones|||Dispenser Gibs|Bone Digger, Medic||||
|Sandvich|0|3|3 bones||||Morsel||||
|Buffalo Steak Sandvich|1|0|3 bones||||Morsel||||
|Second Banana|0|2|2 bones||||Morsel||||
|Dalohohs Bar|0|1|3 bones||||Morsel, Unkillable||||
</details>

<details>
<summary>2 New Rare Cards:
</summary>

|Name|Power|Health|Cost|Evolution|Frozen Away|Tail|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Saxton Hale|9|9|4 blood, 10 bones||||||||
|The Administrator|0|3|2 blood, 3 bones||||Leader, Hoarder (for now)||||
</details>

<details>
<summary>3 New Starter Decks for Kaycee's Mod:
</summary>

|Name|Cards|
|:-|:-|
|Red Oktoberfest|Heavy, Medic, Black Goat|
|Naked, Honey-Covered Love|Soldier, Zhanna, Beehive|
|Texas Style|Engineer, Sentry Gun (Level 2), Dispenser|
</details>

## Credits
All the characters and objects used in this cardpack, either now or in the future, are the intellectual property of Valve.

I am not an artist, so most the images were taken from the Official TF2 Wiki (https://wiki.teamfortress.com).

Demoknight was taken from nicepng.com (https://www.nicepng.com/ourpic/u2e6e6e6a9y3u2a9_decapitation-team-fortress-2-demoman-with-sword/).

The Level 1 Sentry was found on Google Images from a site called forum.arduino.cc (https://forum.arduino.cc/t/tf2-sentry/88929).

The Civilian was taken from the TF2 Classic wiki. (https://tf2c.fandom.com/wiki/File:Civilian_RED.png)

## Changelog 

<details>
<summary>Changelog</summary>

1.2.0 - The Sandvich Party Update!<br />
- Added 4 new Morsel cards, straight from Heavy's fridge! Heavy's also invited 4 new people over to partake in this brutal card game! See card list for details!
- Added 3 new starter decks.
- Reduced Medic's attack from 1 to 0. This is to encourage playing Medic as a true support card, and thus be put where he can be kept safe, such as behind a Boulder or Rabbit, or next to a Heavy who will tank the hits for him.
- Increased cost of Level 3 Sentry to 10 bones. Probably shouldn't be cheaper than a Turkey Vulture for the stats and sigils it has.
- Reduced Mini-Sentry's attack from 1 to 0. I wanted to keep it as a cheap and re-usable sentry card, but allowing it to deal non-sentry damage on top of all that for only 3 bones is outrageous.
- Saxton Hale was too strong, to the point where even Leshy was complaining about game balance. Nerfed his attack and health from 10 to 9, increased his cost from 4 blood and 9 bones to 4 blood and 10 bones, and removed the Repulsive Sigil. Probably not a good idea to let that sigil be sacc'd to any card you want...

1.1.0 - The Gib Update!<br />
- Added Gibs for the other 8 mercenaries and each of the buildings for when they ~~get ahold of Spy's Dead Ringer~~ obtain the Loose Tail Sigil.
- Fixed a fatal error that prevented the Pyro card from appearing.

1.0.0<br />
Initial version.
</details>